Subject: bug#43268: Update Org for Emacs 27.2

From: Michael Albinus <[email-masked]>
Date: Mon, 14 Dec 2020 19:44:17 +0100

Michael Albinus <[email-masked]> writes:

>> I think I vaguely prefer having it list all the (unarchived) blocker
>> bugs?  Then you can watch the number of closed blocker bugs grow, which
>> seems satisfying.  :-)
>
> So I'll change nothing. Seeing archived bugs is even more satifying.

PS: In the bugs list, one can always hide closed / archived bugs by "M-x
debbugs-gnu-toggle-suppress" (bound to "x"). This gives also the desired
effect, if one wants to hide those bugs.

Best regards, Michael.